package com.njzscloud.common.security.support;


import com.njzscloud.common.core.jackson.Jackson;
import lombok.extern.slf4j.Slf4j;

/**
 * 默认登录历史记录器
 */
@Slf4j
public class DefaultLoginHistoryRecorder implements LoginHistoryRecorder {
    @Override
    public void record(LoginHistory loginHistory) {
        log.info("登陆成功：【{}】", Jackson.toJsonStr(loginHistory));
    }
}
